 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/6615075/images/Untitled-7.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 151px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 93px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 93px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 1px auto 0 0;
}

.u-section-1 .u-text-3 {
  width: 856px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  margin: 49px auto 60px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 77px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-1 .u-text-3 {
    width: 700px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 643px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 843px;
  margin: 20px auto 45px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 891px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 799px;
  --radius: 60px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 267px;
  height: 267px;
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/6615075/images/14470.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 71px 0 0;
}

.u-section-3 .u-text-3 {
  padding-left: 0;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.4;
  margin: 20px 41px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 811px;
  --radius: 60px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-1 {
  --radius: 30px;
  min-height: 91px;
  width: 387px;
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-2 {
  --radius: 30px;
  min-height: 91px;
  width: 450px;
  height: auto;
  margin: 30px 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-7 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-3 {
  --radius: 30px;
  min-height: 91px;
  width: 317px;
  height: auto;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-4 {
  --radius: 30px;
  min-height: 91px;
  width: 416px;
  height: auto;
  margin: 30px 73px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-9 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-5 {
  --radius: 30px;
  min-height: 91px;
  width: 242px;
  height: auto;
  margin: 30px 0 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-10 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 659px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 669px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    width: 389px;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 0;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-group-4 {
    width: 389px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1045px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-group-1 {
    width: 280px;
  }

  .u-section-3 .u-group-2 {
    width: 280px;
  }

  .u-section-3 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
  }

  .u-section-3 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 741px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 357px;
    margin-right: 163px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 423px;
    margin-left: 97px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    width: 290px;
    margin-right: 230px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 33px;
  }

  .u-section-3 .u-group-4 {
    width: 394px;
    margin-right: 0;
    margin-left: 126px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 22px;
  }

  .u-section-3 .u-group-2 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    margin-right: 30px;
  }

  .u-section-3 .u-group-4 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 977px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 392px;
  --radius: 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-4 .u-icon-1 {
  width: 92px;
  height: 92px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  --radius: 20px;
  margin: 0 auto;
  padding: 18px;
}

.u-section-4 .u-text-2 {
  width: 171px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 21px 35px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 392px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  line-height: 1.8;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 412px;
  --radius: 60px;
}

.u-section-4 .u-container-layout-3 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-2 {
  width: 92px;
  height: 92px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  --radius: 20px;
  margin: 0 auto;
  padding: 18px;
}

.u-section-4 .u-text-5 {
  margin: 31px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 26px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 412px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 489px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 276px;
  }
} .u-section-5 {
  background-position: 50% 78.65%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/6615075/images/Untitled-6copy.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 408px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  width: 629px;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  margin: 40px auto 60px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 781px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-6 .u-image-1 {
  min-height: 703px;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/6615075/images/13353.jpg");
  --radius: 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 703px;
  --radius: 60px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-6 .u-form-1 {
  height: 76px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  width: 490px;
  margin: 22px 0 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-input-1 {
  --radius: 20px;
}

.u-section-6 .u-btn-2 {
  --radius: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 580px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-6 .u-form-1 {
    width: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-6 .u-image-1 {
    min-height: 444px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-image-1 {
    min-height: 666px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 658px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-form-1 {
    margin-top: 13px;
    height: 122px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-2 {
    padding: 10px 234px 10px 233px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-6 .u-image-1 {
    min-height: 419px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 728px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 20px;
    height: 106px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-2 {
    padding: 9px 134px 11px 133px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/6615075/images/6.jpg");
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 431px;
}

.u-section-7 .u-text-1 {
  width: 716px;
  margin: 24px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  width: 716px;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  margin: 20px auto 24px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}